/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "Validează";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "Validează";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "Căutați erori în traducere";

/* Class = "NSToolbarItem"; label = "Update from Code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "Actualizare din surse";

/* Class = "NSToolbarItem"; paletteLabel = "Update from Code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "Actualizare din surse";

/* Class = "NSToolbarItem"; toolTip = "Update from source code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Actualizare din surse";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Bară laterală";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Bară laterală";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "Afișați sau ascundeți bara laterală";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Statistici";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Statistici";

/* Class = "NSToolbarItem"; toolTip = "Show translation statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.toolTip" = "Arată statistica traducerilor";

/* Class = "NSToolbarItem"; label = "Pre-translate"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.label" = "Pre-traducere";

/* Class = "NSToolbarItem"; paletteLabel = "Pre-translate"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.paletteLabel" = "Pre-traducere";

/* Class = "NSToolbarItem"; toolTip = "Pre-translate strings that don’t have a translation yet"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.toolTip" = "Pre-traduce șiruri de caractere care încă nu au traducere";
